Function
read
Loads a record from file.
read(file, data [, meta], format)
read(file, data [, meta], tag)
Include Headers
seqan/file.h
Parameters

file | An input file.
data | A container that gets the data read from file.
meta | A container that gets meta data from file. (optional)
format | A file format object. Types: File Format object
tag | A file format tag. Types: File Format tag

Remarks
The result of this operation is stored in data.
The function leaves file at the position for reading the next record.
See Also
guessFileFormat, assign
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46